## SYNOPSIS

           envy24control [-c card-number] [-D control-name]

## DESCRIPTION

           envy24control allows control of the digital mixer, channel
           gains and other hardware settings for sound cards based on
           the ice1712 chipset (Midiman Delta  series,  Terratec  EWS
           and  EWX  series). It also displays a level meter for each
           input and output channel.

## INVOKING

           envy24control [-c card-number] [-D control-name]

           If no control-name is given, then the first sound card  is
           used.

       Options
           -c card-number
                  Use the card specified by card-number  rather  than
                  the  first  card.   This  is equivalent with -Dhw:n
                  option where n is the card number.

           -D control-name
                  Use the card specified by control-name rather  than
                  the  first  card, normally this will be of the form
                  hw:n where n is the sound card number (zero-based).
                  This  is  only  needed  if  you  have more than one
                  Envy24-based card or if your  Envy24  card  is  not
                  configured  as  the  first card in your ALSA driver
                  setup.

## SEE ALSO

           alsamixer(1), amixer(1), gamix(1)

## AUTHOR

           envy24control is  by Jaroslav Kysela <perex@suse.cz>  This
           document is by James Tappin <james@xena.uklinux.net>.

                                6 Oct 2001           envy24control(1)